name=CHRMODELS_orig
game=SADX

[Exports]
___SONIC_OBJECTS=modelarray
___SONIC_ACTIONS=actionarray
___SONIC_MODELS=modelsarray
___SONIC_MOTIONS=motionarray
___MILES_OBJECTS=modelarray
___MILES_ACTIONS=actionarray
___MILES_MODELS=modelsarray
___MILES_MOTIONS=motionarray
___KNUCKLES_OBJECTS=modelarray
___KNUCKLES_ACTIONS=actionarray
___KNUCKLES_MODELS=modelsarray
___KNUCKLES_MOTIONS=motionarray
___AMY_OBJECTS=modelarray
___AMY_ACTIONS=actionarray
___AMY_MODELS=modelsarray
___AMY_MOTIONS=motionarray
___E102_OBJECTS=modelarray
___E102_ACTIONS=actionarray
___E102_MOTIONS=motionarray
___BIG_OBJECTS=modelarray
___BIG_ACTIONS=actionarray
___BIG_MODELS=modelsarray
___BIG_MOTIONS=motionarray

[Files]

[HiddenFiles]

[TexLists]
